Bug 803051 - Update supported RHEL version
Update supported RHEL version
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Community Website (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Justin Clift
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 17:06 EDT by Jason Guiditta
Modified: 2015-07-13 00:35 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-30 13:13:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Guiditta 2012-03-13 17:06:00 EDT
Description of problem: 

Apparently in our directions on the website, it says 'rhel 6.1', but we are only currently testing on 6.2, so Hugh asked I file a bug so we remember to fix this
Comment 1 Justin Clift 2012-03-13 22:46:40 EDT
Updated the occurrences of "6.1" to "6.2" on the Requirements and "Get It" pages.

Website patch in GitHub:

  https://github.com/aeolusproject/aeolus-website/commit/82f65cbab7aaf9b05df87665c27f6ade926917b3

It's also now live on the Aeolus website.
Comment 2 Dave Johnson 2012-03-16 09:53:41 EDT
good 2 go

Note You need to log in before you can comment on or make changes to this bug.